PLSCMAP1N(3)

NAME
plscmap1n - Set number of colors in color map1

SYNOPSIS
plscmap1n(ncol1)

DESCRIPTION

Set number of colors in color map1, (re-)allocate color map1, and set default values if this is the first allocation (see the PLplot documentation).

ARGUMENTS

ncol1 (PLINT, input)
    Number of colors that will be allocated in the map1 palette. If this number is zero or less, then the value from the previous call to plscmap1n(3) is used and if there is no previous call, then a default value is used.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.